Cisco Mobile 8.0 for CUCM 5.1?

Unanswered Question
Aug 9th, 2010
User Badges:

Boys:

I am installing the Cisco Mobile 8.0, my question is this.
The CUCM version 5.1 resists this type of equipment?

In this version you're charged for the specified file via TFTP from Cisco but do not give me access to this configuration in CUCM. Please help me answer this question.

Greetings from Chile

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Jaime Valencia Mon, 08/09/2010 - 14:27
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

No, you need to upgrade.


Table 2. Platform Support and  Compatibility

Feature

Supported Product

Version Number

Telephony integration

Cisco Unified  Communications Manager

6.1(5), 7.1(3), 7.1(5),  and 8.0

Visual voicemail

Cisco Unity Connection

7.0, 7.1, and 8.0

Voice dialing

Cisco Unity Connection

7.0, 7.1, and 8.0

Product Specifications

An Apple  iPhone 3G or 3GS is required for Cisco Mobile 8.0.

http://www.cisco.com/en/US/partner/prod/collateral/voicesw/ps6789/ps7290/ps7271/data_sheet_c78-595424.html


HTH


java


If this helps, please rate


www.cisco.com/go/pdihelpdesk

bojimenez Mon, 08/09/2010 - 15:09
User Badges:

But in the CUCM I load the file. Sgn and gives me the option to create the
Cisco Dual Mode for iPhone in the CUCM the problem when entering the Device Name gives me errors.

Jaime Valencia Mon, 08/09/2010 - 15:24
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

You should have never loaded the file, you DON'T meet the minimum requirements.


Administration Guide for Cisco Mobile 8.0 for  iPhone

http://www.cisco.com/en/US/partner/docs/voice_ip_comm/cumc/cisco_mobile/iPhone/8_0/Cisco_Mobile_iPhone_8x_Admin_Guide.html#wp342936

Deployment Overview

Perform the following general steps to deploy Cisco Mobile 8.0:



Action
See

Meet system requirements.

Release Notes for this product at http://www.cisco.com/en/US/partner/products/ps7271/prod_release_notes_list.html.



Release Notes for Cisco Mobile Releases 8.0.1 and 8.0.2 for iPhone
http://www.cisco.com/en/US/partner/docs/voice_ip_comm/cumc/cisco_mobile/iPhone/8_0/Cisco_Mobile_iPhone_8x_RN.html


Cisco Unified Communications Manager Requirements


One of the following Cisco Unified Communications Manager releases:
•6.1.5
•7.1.3
•7.1.5
•8.0


For desk phone integration allowing the user to move active calls from the desk phone to Cisco Mobile 8.0, the desk phone for each user must be CTI-controllable.


Making the Cisco Mobile 8.0 Device Available on Cisco Unified  Communications Manager

This procedure is required only for certain Cisco Unified Communications  Manager releases.

In order to make Cisco Mobile 8.0 available as a device in Cisco Unified  Communications Manager, you must install a Cisco Options Package (COP)  file on all of your Cisco Unified Communications Manager servers.

General information about installing COP files is available in the  "Software Upgrades" chapter in the Cisco Unified  Communications Operating System Administration Guide for your  release at http://www.cisco.com/en/US/partner/products/sw/voicesw/ps556/prod_maintenance_guides_list.html.

Before You Begin

Determine whether this procedure is required for your release of  Cisco Unified Communications Manager:



Cisco Unified Communications Manager Release
Is This Procedure Required?

7.1.3

Yes

7.1.5

No

8.0.1

Yes


HTH


java


If this helps, please rate


www.cisco.com/go/pdihelpdesk

Cristian Silva Fri, 11/12/2010 - 10:27
User Badges:

I have CUCM 6.1.5, and i can't find the .cop file. anyone knows where can i find it?

Rob Huffman Fri, 11/12/2010 - 11:11
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hi Cristian,



Here we go


Step 1 Download the cmterm-iphone-install-100222.cop.sgn file from http://tools.cisco.com/support/downloads/pub/Redirect.x?mdfid=281001428.

Step 2 Place this COP file on an FTP or SFTP server.

Step 3 Select Cisco Unified OS Administration in the top right corner of the Cisco Unified Communications Manager Administration portal, then select Go.

Step 4 Select Software Upgrades > Install/Upgrade.

Step 5 Specify the location of the COP file in the Software Installation/Upgrade window.

Step 6 Select Next.

Step 7 Select the device COP file from the Available Software list box.

Step 8 Select Next.

Step 9 Select Install.

Step 10 Repeat this procedure for every Cisco Unified Communications Manager server in the cluster.

Step 11 Reboot all Cisco Unified Communications Manager servers at a time of low usage.

Step 12 Restart the Tomcat service on all Cisco Unified Communications Manager servers.

Use the following command from the command line interface:

utils service restart Cisco Tomcat



Cheers!

Rob

Cristian Silva Fri, 11/12/2010 - 11:57
User Badges:

Hi rob,

      I was confused, i thought that the version 8.x  of cmterm-iphone.......was for the CallManager, i didint realize that it was the file to activate it in the CallMAnager. thanks, now it works.!



ps: sorry for my english

Rob Huffman Fri, 11/12/2010 - 13:03
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hi Cristian,


You are most welcome my friend


Cheers!

Rob


PS: your English is just fine.

Actions

This Discussion